body {
	margin-top: 9px;
	margin-bottom: 9px;
	width: 900px;
	text-align: center;
	margin-right: 50px;
	margin-left: 50px;
	background-color: #D0DAE7;
}

#main {
	position: relative;
	height: auto;
	width: 901px;
	text-align: left;
}

#header {
	position: relative;
	background-image: url(images/images/banner-bg.gif);
	background-repeat: repeat-x;
	width: 899px;
}

#container {
	position: relative;
	width: 902px;
	background-color: transparent;
}

#leftnavigation {
float: left;
position: relative;
width: 160px;
height: auto;
margin: 0px 0px 4px 0px;
background-color: transparent;
}

#leftnavigation .block {
position: relative;
width: 160px;
border: 1px solid #000;
height: auto;
margin: 8px 0px 4px 0px;
background-color: #dbe3ec;
}

#leftnavigation .cat {
border-bottom: 1px solid #000000;
background-image: url(images/images/navigation.gif);
background-repeat: repeat;
padding: 2px;
text-align: center;
font-weight: bold;
font-family: Tahoma;
text-decoration: none;
color: #000;
font-size: 1.1em;
}

#leftnavigation a {
background-color: #cddde0;
width: 150px;
color: #000000;
font-weight: bold;
text-decoration: none;
font-family: Tahoma;
font-size: .9em;
margin: 2px 2px 2px 2px;
padding: 2px;
border: 1px solid #000;
display: block;
}

#leftnavigation a:hover {
	background-color: #99CCFF;
	width: 150px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	font-family: Tahoma;
	font-size: .9em;
	margin: 2px 2px 2px 2px;
	padding: 2px;
	border: 1px solid #000;
	display: block;
}

#contentcontainer {
	position: relative;
	float: left;
	clear: right;
	background-color: #D0DAE7;
	padding: 4px;
	width: 722px;
	font-family: Tahoma;
	font-size: .8em;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

#contentcontainer h1 {
font-size: 1.2em;
margin: 3px 3px 3px 3px;
}

#contentcontainer a {
color: #0000BB;
text-decoration: underline;
font-weight: bold;
}

#contentcontainer a:hover {
	color: #FFFFFF;
	font-weight: bold;
}

#footer {
	text-align: center;
	font-size: 0.8em;
	font-family: Georgia;
}

#footer a {
color: #000;
font-weight: bold;
text-decoration: none;
}

#footer a:hover {
	color: #FFFFFF;
	font-weight: bold;
}
